Bug 166756 - [PATCH] databases/cassandra: update to 1.0.9
Summary: [PATCH] databases/cassandra: update to 1.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-08 16:10 UTC by Radim Kolar
Modified: 2012-04-12 07:57 UTC (History)
0 users

See Also:


Attachments
cassandra-1.0.9.patch (6.89 KB, patch)
2012-04-08 16:10 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2012-04-08 16:10:13 UTC
- Update to 1.0.9
added few more scripts to /bin for easier access

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: ports)
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-04-09 20:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-04-10 20:19:29 UTC
State Changed
From-To: open->feedback

Radim, would you like to adopt maintainership of this port?
Comment 3 dfilter service freebsd_committer 2012-04-12 07:49:30 UTC
rm          2012-04-12 06:49:16 UTC

  FreeBSD ports repository

  Modified files:
    databases/cassandra  Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 1.0.9
  - added few more scripts to /bin for easier access
  
  PR:             166756
  Submitted by:   Radim Kolar <hsn at sendmail dot cz>
  
  Revision  Changes    Path
  1.22      +9 -2      ports/databases/cassandra/Makefile
  1.18      +2 -2      ports/databases/cassandra/distinfo
  1.3       +1 -1      ports/databases/cassandra/pkg-descr
  1.19      +10 -9     ports/databases/cassandra/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-04-12 07:57:21 UTC
State Changed
From-To: feedback->closed

Committed, thank you!